<?php

// +-------------------------------------------------+
// © 2002-2011 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: main.inc.php,v 1.2.4.2 2026/06/19 13:42:55 qvarin Exp $

use Pmb\Autorities\Controller\ThesaurusUpdateController;

if (stristr($_SERVER['REQUEST_URI'], ".inc.php")) {
    die("no access");
}


global $sub, $action;
if (!is_string($sub) || empty($sub)) {
    $sub = 'form';
}

$controller = new ThesaurusUpdateController();
$controller->proceed($sub);
